using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PersistantStorage : PersistentManager<PersistantStorage>
{
    public float AudioVolume;
    public float Score;
    public bool enableNsfwMode = false;
    protected override void Awake()
    {
        if(Instance != null)
        {
            Debug.Log("Deleting PersistantStorage cause one is already in your Scene.");
            Destroy(this.gameObject);
            return;
        }
        
        base.Awake();
    }
}
